<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.1.2.7 Example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>

<p>Sketch the graphs of the following periodic functions showing all relevant values:</p>
<ol class="HELM_parts">
    <li>\(\begin{align} f(t) = \begin{cases} t^2/2 &amp;0 &lt; t &lt; 4 \\ 8 &amp; 4 &lt; t &lt; 6 \qquad f(t+8)=f(t) \\ 0 &amp; 6 &lt; t &lt; 8 \end{cases} \end{align} \)</li>
    <li>\( f(t) = 2t - t^2 \qquad 0 &lt; t &lt; 2 \qquad f(t+2) = f(t) \)
    </li>
</ol>

<h4 class="HELM_solution">Solution</h4>

<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/Block1fig9.svg" alt="Graphs of the previous periodic functions" width="435" height="261" class="img-responsive atto_image_button_text-bottom">
</figure>]]></text>
<file name="Block1fig9.svg" path="/" encoding="base64">[encoded data, 127560 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
